<html>
	<head>
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tfoot>
				</table>
			</section>

			<section>
				<h2>Contact Form:</h2>

				<form action="https://www.google.com/">
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete="yes"><br><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete="yes"><br><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete="yes"><br><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="text" name="contact_number" id="contact_number" required autocomplete="yes"><br><br>

					<label>Service Type:</label><br>
					<select name="service_type" id="service_type" required>
						<option value="front_end_programming">Front End Programming</option>
						<option value="back_end_programming">Back End Programming</option>
						<option value="full_stack_end_programming">Full Stack Programming</option>
					</select><br><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="email" id="contact1" value="email">
					<label for="contact1">Email</label><br>

					<input type="checkbox" name="phone" id="contact2" value="phone">
					<label for="contact2">Phone</label><br><br>

					<label>Package:</label><br>
					<input type="radio" name="option" id="basic" value="basic">
					<label for="basic">Basic</label><br>

					<input type="radio" name="option" id="premium" value="premium">
					<label for="premium">Premium</label><br><br>

					<label for="message">Message</label><br>
					<textarea name="message" id="message" cols="20" rows="5">
						
					</textarea>

					<br><br>
					<button type="submit">Send Inquiry</button><br><br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>
	</body>
</html>